Debian Bug report logs - #728201
ITP: php-horde-socket-client -- Horde Socket Client

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Parent <math.parent@gmail.com>

Date: Tue, 29 Oct 2013 13:12:02 UTC

Owned by: Mathieu Parent <math.parent@gmail.com>

Severity: wishlist

Fixed in version php-horde-socket-client/1.0.0-1

Done: Mathieu Parent <sathieu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org:
Bug#728201; Package wnpp. (Tue, 29 Oct 2013 13:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Parent <math.parent@gmail.com>:
New Bug report received and forwarded. Copy sent to pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org. (Tue, 29 Oct 2013 13:12:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Parent <math.parent@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-horde-socket-client -- Horde Socket Client
Date: Tue, 29 Oct 2013 14:07:57 +0100
Package: wnpp
Severity: wishlist
Owner: Mathieu Parent <math.parent@gmail.com>
X-Debbugs-Cc: pkg-horde-hackers@lists.alioth.debian.org

 Package name    : Horde_Socket_Client
 Version         : 1.0.1
 Upstream Author : Michael Slusarz
 URL             : http://horde.org/
 License         : LGPL-2.1
 Programming Lang: PHP
 Description     : Horde Socket Client
Provides abstract class for use in creating PHP network socket clients.

I'm packaging this as part of Horde5 packaging.

Mathieu Parent



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 29 Oct 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Parent <sathieu@debian.org>:
You have taken responsibility. (Fri, 29 Nov 2013 16:05:09 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Parent <math.parent@gmail.com>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 16:05:09 GMT) Full text and rfc822 format available.

Message #12 received at 728201-close@bugs.debian.org (full text, mbox):

From: Mathieu Parent <sathieu@debian.org>
To: 728201-close@bugs.debian.org
Subject: Bug#728201: fixed in php-horde-socket-client 1.0.0-1
Date: Fri, 29 Nov 2013 16:00:20 +0000
Source: php-horde-socket-client
Source-Version: 1.0.0-1

We believe that the bug you reported is fixed in the latest version of
php-horde-socket-client, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728201@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Parent <sathieu@debian.org> (supplier of updated php-horde-socket-client package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 29 Oct 2013 19:04:33 +0100
Source: php-horde-socket-client
Binary: php-horde-socket-client
Architecture: source all
Version: 1.0.0-1
Distribution: experimental
Urgency: low
Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
Changed-By: Mathieu Parent <sathieu@debian.org>
Description: 
 php-horde-socket-client - ${phppear:summary}
Closes: 728201
Changes: 
 php-horde-socket-client (1.0.0-1) experimental; urgency=low
 .
   * Horde's Horde_Socket_Client package
   * Initial packaging (Closes: #728201)
Checksums-Sha1: 
 01994c38fa44467fd08c67d5c480ec5f70f850a0 1462 php-horde-socket-client_1.0.0-1.dsc
 b3abfe89c6218ce9e4cccb9e8173f2e4ff008b98 11125 php-horde-socket-client_1.0.0.orig.tar.gz
 e761671bb49a1f425bcb7b43854ac57a732f5ccb 1784 php-horde-socket-client_1.0.0-1.debian.tar.gz
 ec6144ce032df4196b1d779c305c69d74ac14576 5936 php-horde-socket-client_1.0.0-1_all.deb
Checksums-Sha256: 
 63108fa62df6caa4027e34cd7b914bf55db7a50640b116adf051be933e99c90a 1462 php-horde-socket-client_1.0.0-1.dsc
 7d35a1ab6b7b5df767f586f661880e1a2ab99cc186625f35dc3aef690cbb5fb0 11125 php-horde-socket-client_1.0.0.orig.tar.gz
 c4dc8185ad8d01c17d68696cceeb81ee10f64fab3ebdcf792cd25b3ff3ad62cd 1784 php-horde-socket-client_1.0.0-1.debian.tar.gz
 bd1ef2bc68e4df4ff21dd051504f995c538a9005e8a66a8845a01be576cbc156 5936 php-horde-socket-client_1.0.0-1_all.deb
Files: 
 a694e080a6de7f299852061d0facf8b2 1462 php extra php-horde-socket-client_1.0.0-1.dsc
 07826fc4f52340fbcdeb6bd08a049fe6 11125 php extra php-horde-socket-client_1.0.0.orig.tar.gz
 46bdffbe7e54cd17fa209a153d6607bd 1784 php extra php-horde-socket-client_1.0.0-1.debian.tar.gz
 d2c729bb738b87d54d2d9cc6aa8a32a8 5936 php extra php-horde-socket-client_1.0.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlJv+QEACgkQOW2jYf5fHX9odACfUrHnnLn0pOZ2de34ZoevpQ9x
kpcAoJuNUAN+6ns/bQyh7G7iao1EPNBd
=4VgS
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:25:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:27:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.